Sets the maximum number of query terms included

- « SolrQuery::setMltCount

- SolrQuery::setMltMaxNumTokens »

- PHP Manual
- SolrQuery
- Sets the maximum number of query terms included

# SolrQuery::setMltMaxNumQueryTerms

(PECL solr >= 0.9.2)

SolrQuery::setMltMaxNumQueryTerms — Sets the maximum number of query terms included

### Description

public SolrQuery::setMltMaxNumQueryTerms(int `$value`): SolrQuery

Sets the maximum number of query terms that will be included in any generated query.

### Parameters

`value`

  The maximum number of query terms that will be included in any generated query

### Return Values

Returns the current SolrQuery object, if the return value is used.